/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-jan-2015, 9:07:26
    Author     : Sander
*/

* {
}

a {
color: #337ab7;
text-decoration: none;
}

body {
    background: #008ec3;
}

#header {
    position: absolute;
    width: 100%;
    z-index: 1000;
}

#header-container {
    margin: 0px auto;
    background: none;
}

#logo-name {
    float: left;
    width: 50%;
    box-sizing: content-box;
}

#banner {
    position: absolute;
    left: 50%;
    background: url('/img/banner_header.png');
    z-index: 10002;
}

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    #banner {
        background: url('/img/banner_header@2x.png') no-repeat;
    }
}

.responsive-menu a:hover {
    text-decoration: none;
}

#carousel {
    background: blue;
    z-index: -1000;
}

#main-container {
    margin: 0px auto;
    position: relative;
}

#content-container {
    float: left;
    display: inline;
    margin: 0px auto;
    position: relative;
    background: url('/img/sticksel.png') #fff repeat-y;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

h1 {
font-family: 'lithograph_bold';
font-size: 30px;
color: #003768;
text-transform: uppercase;
margin-top: 10px;
margin-bottom: 10px;
line-height: 40px;
}

h2 {
font-family: 'effra_light';
font-size: 25px;
color: #4fbce4;
margin-top: 10px;
margin-bottom: 10px;
line-height: 40px;
}

.content p {
    font-family: 'effra';
    color: #008ec3;
    font-size: 16px;
    line-height: 22px;
}

.content p.inleiding {
    font-family: 'effra';
    font-weight: bold;
    color: #008ec3;
    font-size: 17px;
    margin-top: 0px;
}

.content p a {
    text-decoration: underline;
    color: #008ec3;
}

.content p {}

.content p.totziens {
    font-family: 'lithograph_bold';
    color: #EE6623;
    font-size: 16px;
}

footer {
    float: left;
    display: inline;
    width: 100%;
    bottom: 0;
    left: 0;
    margin-top: -50px;
    background: #003768;
}

#footer-container {
    margin-top: 50px
}

.footer-copyright {
    text-align: center;
    margin-top: 20px;
}

.footer-copyright img {
    margin-bottom: 20px;
}

.footer-address {
    text-align: center;
    margin-top: 20px;
}


.show-grid [class^=col-] {
padding-top: 10px;
padding-bottom: 10px;
background-color: #eee;
background-color: rgba(86,61,124,.15);
border: 1px solid #ddd;
border: 1px solid rgba(86,61,124,.2);
}

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

.thumbnail {
    float: left;
}

.thumbnail img {
    margin-bottom: 15px;
}
.thumbnail .caption p {
    font-family: 'effra_light';
    font-size: 15px;
    text-align: justify;
}

.btn-bird-info {
    width: 100%;
color: #FFFFFF !important;
text-decoration: none !important;
font-family: 'lithograph_bold';
font-size: 11px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #008DC3;
background-image: -moz-linear-gradient(top, #008DC3, #008DC3);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#008DC3), to(#008DC3));
background-image: -webkit-linear-gradient(top, #008DC3, #008DC3);
background-image: -o-linear-gradient(top, #008DC3, #008DC3);
background-image: linear-gradient(to bottom, #008DC3, #008DC3);
background-repeat: repeat-x;
border-color: #008DC3;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008DC3', endColorstr='#008DC3', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
margin-bottom: 10px;
}

.btn-bird-action {
    width: 100%;
color: #FFFFFF !important;
text-decoration: none !important;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #003768;
background-image: -moz-linear-gradient(top, #003768, #003768);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#003768), to(#003768));
background-image: -webkit-linear-gradient(top, #003768, #003768);
background-image: -o-linear-gradient(top, #003768, #003768);
background-image: linear-gradient(to bottom, #003768, #003768);
background-repeat: repeat-x;
border-color: #003768;
font-family: 'lithograph_bold';
font-size: 11px;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#003768', endColorstr='#003768', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
margin-bottom: 5px;
}

h3 {
font-family: 'lithograph_bold';
font-size: 13px;
color: #EE6623;
text-transform: uppercase;
line-height: normal;
}

.thumbnail h3 {
margin-top: 0px;
text-align: center;
}

.prijslijst tr th {
    font-weight: bold;
}

.prijslijst-tijden {
    font-family: 'effra';
    color: #008ec3;
    font-size: 13px;
    text-transform: none;
}

.table-noborder.table>tbody>tr>td {
    border: 0px;
    padding: 0px;
}

.prijslijst-tekst p {
    color: #000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: normal;
}

.accordion-group {
    border: 0px;
}.accordion-heading .accordion-toggle {
display: block;
padding: 8px 15px;
}

.accordion-heading a {
    font-family: 'lithograph_bold';
}

.accordion-heading .accordion-toggle {
    padding-left: 0px;
}

.accordion-inner {
    border: 0px;
    font-family: 'effra';
    padding-left: 0px;
    color:#008ec3;
}

.accordion-inner a {
    text-decoration: underline;
}

.erkenningen {
float: left;
display: inline;
width: 300px;
margin-right: 10px;
margin-top: 13px;
}.erkenningen img {
float: right;
margin-left: 30px;
margin-right: 10px;
}
footer .column{
    float: left;
    display: inline;
    width: 220px;
    font-family: 'lithograph_bold';
    font-size: 11px;
    color: #fff;
}

footer  {
    color: #fff;
    font-size: 10px;
    font-family: 'lithograph';
}


footer ul {
    margin: 0;
    margin-top: 20px;
    padding-bottom: 20px;
    font-family: 'lithograph_bold';
}

footer ul li {
    line-height: normal;
    padding-top: 5px;
    padding-bottom: 5px;
}

footer ul li a {
    color: #fff;
    font-size: 12px;
}

footer ul li a:hover {
    text-decoration: none;
    color: #EE6623;
}

footer address {
    line-height: 22px;
}

footer address a {
    color: #fff;
}

footer address a:hover {
    color: #EE6623;
    text-decoration: none;
}

footer address span {
    font-family: 'lithograph_bold';
}

.toparrangement {
    list-style: circle;
    padding-left: 40px;
    font-family: 'effra';
    font-size: 15px;
    color:#003768;
}

.toparrangement li {
}

//hier de style voor de aspecten van het toparrangement bedrijfsuitje zeilen
.toparlist {
    
}

// hier een style voor de tijden bij het toparrangement bedrijfsuitje zeilen
.topartime {
    
}